namespace NombreApplication
{
    partial class SeuilView
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnIncremente = new System.Windows.Forms.Button();
            this.btnDecremente = new System.Windows.Forms.Button();
            this.labelSeuilTemperature = new System.Windows.Forms.Label();
            this.textBoxSeuilTemperature = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // btnIncremente
            // 
            this.btnIncremente.Location = new System.Drawing.Point(56, 210);
            this.btnIncremente.Name = "btnIncremente";
            this.btnIncremente.Size = new System.Drawing.Size(75, 23);
            this.btnIncremente.TabIndex = 0;
            this.btnIncremente.Text = "+";
            this.btnIncremente.UseVisualStyleBackColor = true;
            // 
            // btnDecremente
            // 
            this.btnDecremente.Location = new System.Drawing.Point(151, 210);
            this.btnDecremente.Name = "btnDecremente";
            this.btnDecremente.Size = new System.Drawing.Size(75, 23);
            this.btnDecremente.TabIndex = 1;
            this.btnDecremente.Text = "-";
            this.btnDecremente.UseVisualStyleBackColor = true;
            // 
            // labelSeuilTemperature
            // 
            this.labelSeuilTemperature.AutoSize = true;
            this.labelSeuilTemperature.Location = new System.Drawing.Point(53, 54);
            this.labelSeuilTemperature.Name = "labelSeuilTemperature";
            this.labelSeuilTemperature.Size = new System.Drawing.Size(89, 13);
            this.labelSeuilTemperature.TabIndex = 2;
            this.labelSeuilTemperature.Text = "Seuil température";
            // 
            // textBoxSeuilTemperature
            // 
            this.textBoxSeuilTemperature.Location = new System.Drawing.Point(178, 51);
            this.textBoxSeuilTemperature.Name = "textBoxSeuilTemperature";
            this.textBoxSeuilTemperature.ReadOnly = true;
            this.textBoxSeuilTemperature.Size = new System.Drawing.Size(106, 20);
            this.textBoxSeuilTemperature.TabIndex = 3;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(411, 266);
            this.Controls.Add(this.textBoxSeuilTemperature);
            this.Controls.Add(this.labelSeuilTemperature);
            this.Controls.Add(this.btnDecremente);
            this.Controls.Add(this.btnIncremente);
            this.Name = "SeuilView";
            this.Text = "Form1";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnIncremente;
        private System.Windows.Forms.Button btnDecremente;
        private System.Windows.Forms.Label labelSeuilTemperature;
        private System.Windows.Forms.TextBox textBoxSeuilTemperature;
    }
}

